.form-container {
  position: relative;
  max-width: 484px;
  height: 560px;
  width: 100%;
  padding-top: 2rem;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  border-radius: 1rem;
  border: solid 1px rgba(255, 255, 255, 0.5);
  background-color: rgba(255, 255, 255, 0.5);
  margin-top: 6.25rem;
}

.title {
  font-family: 'Inter', sans-serif;
  font-size: 0.75rem;
  line-height: 1.4;
  letter-spacing: 0.84px;
  text-align: center;
  color: rgba(0,0,0,0,5);
  display: none;
}

.progressbar {
  width: 8px;
  height: 8px;
  background-color: #000;
  border-radius: 50%
}
.dot{
  margin-left: 11px;
}

.form-heading {
  font-family: 'Poppins', sans-serif;
  font-size: 1.75rem;
  line-height: 1.6;
  color: #333;
  text-align: center;
}

input {
  border: 1px solid #333333;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 25px;
  height: 45px;
  max-width: 308px;
  width: 100%;
  text-align: center;
}

input::placeholder {
  text-align: center;
  font-family: 'Inter', sans-serif;
  color: rgba(0, 0, 0, 0.3);
  line-height: 1.4;
}

.btn-next {
  font-family: 'Inter', sans-serif;
  font-size: 1.125rem;
  line-height: 1.4;
  letter-spacing: 0.18;
}
.currency-container input {
  width: 14px;
  height: 14px;
  margin-right: 6px;
  border: 1px solid rgba(51,51,51,0.7);
  color: transparent;
}
.currency-container label {
  font-family: 'Inter', sans-serif;
  font-size: 1rem;
  line-height: 1.4;
  color: rgba(51,51,51,0.7);
}

.currency-address input::placeholder {
  text-align: left;
}

.formset {
  display: none;
}

.step {
  height: 8px;
  width: 8px;
  margin: 0 4px;
  background-color: #bbbbbb;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

/* Mark the active step: */
.step.active {
  opacity: 1;
  background-color: #000;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #4CAF50;
}

.inputField {
  padding-left: 50px; margin:0 48px; text-align: left!important;
}
.inputImg{
  top: 38px; left:60px; position: relative;
}

.btn-next {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 3.125rem;
  margin: 0 auto;
}

input:focus {
  outline: none;
  border: 2px solid #f29b13;
}

.warning {
  border: 1px solid red;
}

.landing__modal1 {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 99; /* Sit on top */
  padding-top: 100px; /* Location of the box */

  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}

.landing__modal-content1 {
  background-color: #fefefe;
  border: 3px solid #f29b13;
  text-align: center;
  font-family: Inter;
  font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  border-radius: 25px;
  margin: auto;
  padding: 20px;
  width: 80%;
  height: 50%;
}
.landing__close3 {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.landing__close3:hover,
.landing__close2:focus {
color: #000;
text-decoration: none;
cursor: pointer;
}

@media (min-width: 576px) {
  html{
    font-size: 16px;
  }
}

@media (min-width: 992px) {
  .mx-lg-150 {
    padding-left: 3rem!important;
    padding-right: 3rem!important
  }
  .heading-arrow {
    display: flex!important;
    position: absolute; 
    margin-top: 6rem;
    margin-bottom: 1.75rem;
    left: 5rem; 
    height: 6rem;
  }
}

@media (min-width: 1200px) {
  .mx-xl-150 {
    padding-left: 9.375rem!important;
    padding-right: 9.375rem!important
  }
  .pad-150 {
    margin-left: 9.375rem!important;
    margin-right: 9.375rem!important;
  }
  .heading-arrow {
    left: 10rem; 
  }
}
